Upstream information

CVE-2014-0104 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  SUSE
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entry: 900879

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise High Availability 12 SP2
  • fence-agents >= 4.0.22+git.1455008135.15c5e92-8.93
Patchnames:
SUSE Linux Enterprise High Availability 12 SP2 GA fence-agents
SUSE Linux Enterprise High Availability 12 SP3
  • fence-agents >= 4.0.25+git.1485179354.eb43835-2.19
Patchnames:
SUSE Linux Enterprise High Availability 12 SP3 GA fence-agents
SUSE Linux Enterprise High Availability 12 SP4
  • fence-agents >= 4.2.1+git.1537269352.7b1fd536-1.7
Patchnames:
SUSE Linux Enterprise High Availability 12 SP4 GA fence-agents
SUSE Linux Enterprise High Availability 15
  • fence-agents >= 4.0.25+git.1524215631.8f9c770a-2.9
  • fence-agents-devel >= 4.0.25+git.1524215631.8f9c770a-2.9
Patchnames:
SUSE Linux Enterprise High Availability 15 GA fence-agents
openSUSE Tumbleweed
  • fence-agents >= 4.0.24+git.1480563949.e67fcd4-1.1
  • fence-agents-devel >= 4.0.24+git.1480563949.e67fcd4-1.1
Patchnames:
openSUSE Tumbleweed GA fence-agents